## python-efficient-apriori 2.0.5

=== debian/changelog ===
python-efficient-apriori (2.0.5-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 30 Jan 2025 10:11:00 +0100

python-efficient-apriori (2.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1091535)

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 22 Dec 2024 16:36:06 +0000
