=== debian/control ===
Source: python-efficient-apriori
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.7.0
#Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/tryton-team/efficient-apriori.git
Vcs-Browser: https://salsa.debian.org/tryton-team/efficient-apriori
Rules-Requires-Root: no

Package: python3-efficient-apriori
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: efficient Python implementation of the Apriori algorithm
 An efficient pure Python implementation of the Apriori algorithm.
 This repository contains a well-tested implementation of the
 Apriori algorithm as described in the original paper by Agrawal et al,
 published in 1994.
 https://www.macs.hw.ac.uk/~dwcorne/Teaching/agrawal94fast.pdf
