## python-efficient-apriori 2.0.6

=== debian/changelog ===
python-efficient-apriori (2.0.6-1) unstable; urgency=medium

  * Correct the Vcs-* Urls for the final endpoint.
  * Merging upstream version 2.0.6.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 10 Nov 2025 11:55:54 +0100
