=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                python3-setuptools
 Standards-Version: 4.7.0
 #Testsuite: autopkgtest-pkg-pybuild
-Vcs-Git: https://salsa.debian.org/tryton-team/efficient-apriori.git
-Vcs-Browser: https://salsa.debian.org/tryton-team/efficient-apriori
+Vcs-Git: https://salsa.debian.org/tryton-team/python-efficient-apriori.git
+Vcs-Browser: https://salsa.debian.org/tryton-team/python-efficient-apriori
 Rules-Requires-Root: no
 
 Package: python3-efficient-apriori
