=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=efficient-apriori

# export PYBUILD_TEST_ARGS_python3=cd {build_dir}; python{version} -c "import efficient_apriori; efficient_apriori.run_tests()"
# results in
# I: pybuild base:311: cd /home/mathiasb/bin/tryton/debian_builder/new/result/p/.pybuild/cpython3_3.13_efficient-apriori/build; python3.13 -m pytest cd /home/mathiasb/bin/tryton/debian_builder/new/result/p/.pybuild/cpython3_3.13_efficient-apriori/build; python3.13 -c "import efficient_apriori; efficient_apriori.run_tests()"
# which is working , but produces ugly artifacts.
# So rather use PYBUILD_SYSTEM=custom

%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	python3 -c "import efficient_apriori; efficient_apriori.run_tests()"

override_dh_install:
	dh_install
	# Copy the test suite to a decent location
	mkdir -p debian/python3-efficient-apriori/usr/share/python3-efficient-apriori
	cp -r efficient_apriori/tests/ debian/python3-efficient-apriori/usr/share/python3-efficient-apriori
