=== debian/watch ===
version=4
# try also https://pypi.debian.net/efficient-apriori/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/efficient-apriori/efficient_apriori-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
